What versions of ColdFusion are supported by Plesk?

Created:

2016-11-16 12:54:33 UTC

Modified:

2017-03-17 20:45:30 UTC

0

Was this article helpful?


Have more questions?

Submit a request

What versions of ColdFusion are supported by Plesk?

Question

What versions of ColdFusion are supported by Plesk?

Answer

ColdFusion is not supported in Plesk 12.5 . Earlier versions of Plesk support ColdFusion.

Plesk for Windows supports the following versions of Adobe ColdFusion:

  • Plesk 9.5.5:
  • ColdFusion 5.0
  • ColdFusion MX 6.1
  • ColdFusion MX 7.0
  • ColdFusion 8.0 (x86)
  • ColdFusion 9.0 (x86 and x64)

  • Plesk 10.4.4:

  • ColdFusion 8.0 (x86)
  • ColdFusion 9.0 (x86 and x64)

  • Plesk 11.0.9:

  • ColdFusion 8.0 (x86)
  • ColdFusion 9.0 (x86 and x64)

  • Plesk 11.5.30:

  • ColdFusion 8 - 10

  • Plesk 12.0.18:

  • ColdFusion 8 - 10

Plesk for Linux 9.5.4 - 12.0.18 supports only ColdFusion 8.

Additional information

213383089 How to install ColdFusion as the web scripting engine for Plesk 10.x/11.x 115002006449 ColdFusion administrator interface or ColdFusion scripts producing HTTP error 500 

Release notes are available here:

Have more questions? Submit a request
Please sign in to leave a comment.